body{
	margin: 0;
	padding: 0;
}

#widget-wrapper{
	background: #fff;
	width: 300px;
	height: 250px;
	margin: 0;
}

#feedburner-example{
	font-family: Verdana, sans-serif;
	width: 296px;
	height: 226px;
	border: 2px #666 solid;
	margin-bottom: -5px;		
}

#feedburner-example p{
	font-size: 11px;
	line-height: 14px;
    margin: 5px;
}
#feedburner-example a{
	border: none;
	background: none;
	width: 174px;
	padding:0;
}
	
#feedburner-example img{
	text-align: center;
	padding: 5px 3px 1px;
	margin: 0 0 0 1px;
	border: none;
	background: none;
}

#feedburner-example #realtororghomeownershipmatters8g88cbc18oebmd3fiurv09rjno.feedburnerFeedBlock {
	margin:2px 5px;
	position: relative;
	*margin:0px 5px 2px;
	border: 1px #ccc solid;
	height: 95px;
	*height: 97px;
	width: 284px;
	overflow: hidden;
}	
#mvp-action-box {
	margin:2px 5px;
	position: relative;
	*margin:0px 5px 2px;
	border: 1px #ccc solid;
	height: 95px;
	*height: 97px;
	width: 284px;
	overflow: hidden;
}	

#feedburner-example ul{
	margin:0;
	line-height: 11px;
	padding: 2px 0;
}
	
#feedburner-example #realtororghomeownershipmatters8g88cbc18oebmd3fiurv09rjno.feedburnerFeedBlock ul li{
	list-style-type: none;
	padding: 5px;
	*padding: 5px 5px 0 5px;
	font-size: 10px;
	line-height: 11px;
	/*max-width: 154px !important;*/
	background: none;
}
#realtormvpprogramc8003qg61fmius4oeql37o0h8o.feedburnerFeedBlock .headline{
	display:none;

}
/*#feedburner-example #realtororghomeownershipmatters8g88cbc18oebmd3fiurv09rjno.feedburnerFeedBlock ul li span.headline a{
	font-size: 11px;
	max-width: 154px !important;
	text-decoration:none;
	font-weight: 700;
	color: #36c;
	background: transparent;
}*/

#feedburner-example p.fbsubscribelink{
	margin: 0;
	padding: 0;
	font-size:10px;
}

#feedburner-example p.fbsubscribelink a, #creditfooter{
	display:none;
}

p.fbsubscribelink img{
	margin: 6px 0 0 5px;
}

#feedburner-add-widget{
	width: 300px;
	height: 12px;
	line-height: 12px;
	margin: 0;
	*padding-top 8px;
}

p.mvp-action-text span.mvp-action-title, p.mvp-reward-text span.mvp-reward-title {
	font-size: 12px;
	text-transform: uppercase;
	padding:0;
	font-weight:bold;
	margin:0;
}
p.mvp-action-text span.mvp-action-title{
	color: #B2BF2B;

}

p.mvp-reward-text span.mvp-reward-title{
	color: #0168b3;

}
p.mvp-reward-text a{
	color: #0168b3;

}
p.mvp-action-text, p.mvp-reward-text{
	margin:0;
	padding:0;
}
img.mvp-logo-box{
	display:block;

}
.mvp-action-date{
	background: #0AB8CD;
	color: white;
	font-weight: 700;
	text-align: center;
	padding: 2px;
	border-radius: 5px;
}
#feedburner-add-widget p{
	font-weight: 900;
	font-size: 9px;
	font-family: Arial, sans-serif;
	text-align: center;
	width: 174px;
	margin: 8px 0 0 0;
}

#feedburner-add-widget p a:link, a:visited{
	background: #cef;
	color: #000;
	width: 300px;
	margin: 0;
	display:block;
	text-decoration: none;
	padding: 2px 0;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: 700;
}

#feedburner-add-widget p a:hover, a:active{
	background: #eee;
	color: #000;
			}

#actnowbutton{
	width: 300px;
	margin: 0px 0 0px;
	text-align: center;
	padding: 0;
}
	
#actnowbutton a{	
	color: #36c;
	text-decoration: none;	
	background:none;	
}

#actnowbutton a img{
	border: none;
	padding:2px 0 0;
/*	width: 10px;
	height: 10px; */
}

#feedburner-nar-badge{
	position:absolute;
	top: 210px;
	padding: 0;
	margin: 0;
	width: 176px;
	height: 18px;
	background: #666;		
}	

#feedburner-nar-badge a{
	color: #fff;
	text-decoration: none;
	background: none;
	border: none;
	*cursor: pointer;
	-moz-border-radius: 0;
	border-radus: 0;
	padding: 0;		
}

#feedburner-nar-badge a p{
	text-decoration: none;
	font-size: 8px;
	width: 100%;
	margin: 0;		
	font-family: Arial, sans-serif;
	text-align: center;
	text-transform: uppercase;
	line-height: 18px;
}